CVEdetails.com the ultimate security vulnerability data source
(e.g.: CVE-2009-1234 or 2010-1234 or 20101234)
Log In   Register
Vulnerability Feeds & WidgetsNew   www.itsecdb.com  

Security Vulnerabilities (CVSS score between 7 and 7.99)

Press ESC to close
# CVE ID CWE ID # of Exploits Vulnerability Type(s) Publish Date Update Date Score Gained Access Level Access Complexity Authentication Conf. Integ. Avail.
23651 CVE-2001-1254 2001-09-27 2008-09-10
7.5
User Remote Low Not required Partial Partial Partial
Web Access component for COM2001 Alexis 2.0 and 2.1 in InternetPBX sends username and voice mail passwords in the clear via a Java applet that sends the information to port 8888 of the server, which could allow remote attackers to steal the passwords via sniffing.
23652 CVE-2001-1246 Exec Code 2001-06-30 2008-09-10
7.5
User Remote Low Not required Partial Partial Partial
PHP 4.0.5 through 4.1.0 in safe mode does not properly cleanse the 5th parameter to the mail() function, which allows local users and possibly remote attackers to execute arbitrary commands via shell metacharacters.
23653 CVE-2001-1242 Exec Code Dir. Trav. 2001-07-17 2008-09-10
7.5
User Remote Low Not required Partial Partial Partial
Directory traversal vulnerability in Un-CGI 1.9 and earlier allows remote attackers to execute arbitrary code via a .. (dot dot) in an HTML form.
23654 CVE-2001-1241 Exec Code 2001-07-17 2008-09-10
7.5
User Remote Low Not required Partial Partial Partial
Un-CGI 1.9 and earlier does not verify that a CGI script has the execution bits set before executing it, which allows remote attackers to execute arbitrary commands by directing Un-CGI to a document that begins with "#!" and the desired program name.
23655 CVE-2001-1237 Exec Code 2001-10-02 2008-09-10
7.5
User Remote Low Not required Partial Partial Partial
Phormation PHP script 0.9.1 and earlier allows remote attackers to execute arbitrary code by including files from remote web sites, using an HTTP request that modifies the phormationdir variable.
23656 CVE-2001-1236 Exec Code 2001-10-02 2008-09-10
7.5
User Remote Low Not required Partial Partial Partial
myphpPagetool PHP script 0.4.3-1 and earlier allows remote attackers to execute arbitrary code by including files from remote web sites, using an HTTP request that modifies the includedir variable.
23657 CVE-2001-1235 Exec Code 2001-10-02 2008-09-10
7.5
User Remote Low Not required Partial Partial Partial
pSlash PHP script 0.7 and earlier allows remote attackers to execute arbitrary code by including files from remote web sites, using an HTTP request that modifies the includedir variable.
23658 CVE-2001-1234 Exec Code 2001-10-02 2008-09-05
7.5
User Remote Low Not required Partial Partial Partial
Bharat Mediratta Gallery PHP script before 1.2.1 allows remote attackers to execute arbitrary code by including files from remote web sites via an HTTP request that modifies the includedir variable.
23659 CVE-2001-1230 DoS Exec Code Overflow 2001-03-13 2016-10-17
7.5
User Remote Low Not required Partial Partial Partial
Buffer overflows in Icecast before 1.3.10 allow remote attackers to cause a denial of service (crash) and execute arbitrary code.
23660 CVE-2001-1229 DoS Exec Code Overflow 2001-03-12 2016-10-17
7.5
User Remote Low Not required Partial Partial Partial
Buffer overflows in (1) Icecast before 1.3.9 and (2) libshout before 1.0.4 allow remote attackers to cause a denial of service (crash) and execute arbitrary code.
23661 CVE-2001-1228 Exec Code Overflow 2001-11-18 2008-09-10
7.5
User Remote Low Not required Partial Partial Partial
Buffer overflows in gzip 1.3x, 1.2.4, and other versions might allow attackers to execute code via a long file name, possibly remotely if gzip is run on an FTP server.
23662 CVE-2001-1227 Bypass 2001-10-10 2017-10-09
7.5
User Remote Low Not required Partial Partial Partial
Zope before 2.2.4 allows partially trusted users to bypass security controls for certain methods by accessing the methods through the fmt attribute of dtml-var tags.
23663 CVE-2001-1224 Exec Code Sql 2001-12-23 2008-09-05
7.5
User Remote Low Not required Partial Partial Partial
get_input in adrotate.pm for Les VanBrunt AdRotate Pro 2.0 allows remote attackers to modify the database and possibly execute arbitrary commands via a SQL code injection attack.
23664 CVE-2001-1216 Exec Code Overflow 2001-12-21 2008-09-05
7.5
User Remote Low Not required Partial Partial Partial
Buffer overflow in PL/SQL Apache module in Oracle 9i Application Server allows remote attackers to execute arbitrary code via a long request for a help page.
23665 CVE-2001-1215 Exec Code 2001-12-20 2008-09-10
7.5
User Remote Low Not required Partial Partial Partial
Format string vulnerability in PFinger 0.7.5 through 0.7.7 allows remote attackers to execute arbitrary code via format string specifiers in a .plan file.
23666 CVE-2001-1214 Exec Code 2001-12-15 2008-09-10
7.5
User Remote Low Not required Partial Partial Partial
manual.php in Marcus S. Xenakis Unix Manual 1.0 allows remote attackers to execute arbitrary code via a URL that contains shell metacharacters.
23667 CVE-2001-1211 2001-12-31 2008-09-05
7.5
User Remote Low Not required Partial Partial Partial
Ipswitch IMail 7.0.4 and earlier allows attackers with administrator privileges to read and modify user alias and mailing list information for other domains hosted by the same server via the (1) aliasadmin or (2) listadm1 CGI programs, which do not properly verify that an administrator is the administrator for the target domain.
23668 CVE-2001-1208 Exec Code 2001-12-31 2016-10-17
7.5
User Remote Low Not required Partial Partial Partial
Format string vulnerability in DayDream BBS allows remote attackers to execute arbitrary code via format string specifiers in a file containing a ~#RA control code.
23669 CVE-2001-1207 Exec Code Overflow 2001-12-30 2008-09-05
7.5
User Remote Low Not required Partial Partial Partial
Buffer overflows in DayDream BBS 2.9 through 2.13 allow remote attackers to possibly execute arbitrary code via the control codes (1) ~#MC, (2) ~#TF, or (3) ~#RA.
23670 CVE-2001-1206 Exec Code 2001-12-30 2016-10-17
7.5
User Remote Low Not required Partial Partial Partial
Matrix CGI vault Last Lines 2.0 allows remote attackers to execute arbitrary commands via shell metacharacters in the $error_log variable.
23671 CVE-2001-1203 +Priv 2001-12-27 2017-10-09
7.2
Admin Local Low Not required Complete Complete Complete
Format string vulnerability in gpm-root in gpm 1.17.8 through 1.17.18 allows local users to gain root privileges.
23672 CVE-2001-1202 Exec Code XSS 2001-12-28 2016-10-17
7.5
User Remote Low Not required Partial Partial Partial
Cross-site scripting vulnerability in DeleGate 7.7.0 and 7.7.1 does not quote scripting commands within a "403 Forbidden" error page, which allows remote attackers to execute arbitrary Javascript on other clients via a URL that generates an error.
23673 CVE-2001-1201 Exec Code Overflow 2001-12-17 2016-10-17
7.2
Admin Local Low Not required Complete Complete Complete
Buffer overflow in wmcube-gdk for WMCube/GDK 0.98 allows local users to execute arbitrary code via long lines in the object description file.
23674 CVE-2001-1200 Bypass 2001-12-17 2008-09-05
7.2
Admin Local Low Not required Complete Complete Complete
Microsoft Windows XP allows local users to bypass a locked screen and run certain programs that are associated with Hot Keys.
23675 CVE-2001-1199 XSS 2001-12-17 2008-09-05
7.5
User Remote Low Not required Partial Partial Partial
Cross-site scripting vulnerability in agora.cgi for Agora 3.0a through 4.0g, when debug mode is enabled, allows remote attackers to execute Javascript on other clients via the cart_id parameter.
23676 CVE-2001-1198 +Priv 2001-12-15 2017-10-10
7.2
Admin Local Low Not required Complete Complete Complete
RLPDaemon in HP-UX 10.20 and 11.0 allows local users to overwrite arbitrary files and gain privileges by specifying the target file in the -L option.
23677 CVE-2001-1195 +Priv 2001-12-15 2008-09-10
7.5
User Remote Low Not required Partial Partial Partial
Novell Groupwise 5.5 and 6.0 Servlet Gateway is installed with a default username and password for the servlet manager, which allows remote attackers to gain privileges.
23678 CVE-2001-1192 Exec Code 2001-12-13 2017-07-10
7.5
User Remote Low Not required Partial Partial Partial
Citrix Independent Computing Architecture (ICA) Client for Windows 6.1 allows remote malicious web sites to execute arbitrary code via a .ICA file, which is downloaded and automatically executed by the client.
23679 CVE-2001-1188 2001-12-11 2008-09-05
7.5
User Remote Low Not required Partial Partial Partial
mailto.exe in Brian Dorricott MAILTO 1.0.9 and earlier allows remote attackers to send SPAM e-mail through remote servers by modifying the sendto, email, server, subject, and resulturl hidden form fields.
23680 CVE-2001-1187 Exec Code 2001-12-11 2008-09-10
7.5
User Remote Low Not required Partial Partial Partial
csvform.pl 0.1 allows remote attackers to execute arbitrary commands via metacharacters in the file parameter.
23681 CVE-2001-1182 +Priv Bypass 2001-07-17 2017-10-10
7.2
Admin Local Low Not required Complete Complete Complete
Vulnerability in login in HP-UX 11.00, 11.11, and 10.20 allows restricted shell users to bypass certain security checks and gain privileges.
23682 CVE-2001-1181 +Priv 2001-07-16 2017-12-18
7.2
Admin Local Low Not required Complete Complete Complete
Dynamically Loadable Kernel Module (dlkm) static kernel symbol table in HP-UX 11.11 is not properly configured, which allows local users to gain privileges.
23683 CVE-2001-1180 +Priv 2001-07-10 2017-10-09
7.2
Admin Local Low Not required Complete Complete Complete
FreeBSD 4.3 does not properly clear shared signal handlers when executing a process, which allows local users to gain privileges by calling rfork with a shared signal handler, having the child process execute a setuid program, and sending a signal to the child.
23684 CVE-2001-1179 +Priv 2001-07-17 2008-09-05
7.2
Admin Local Low Not required Complete Complete Complete
xman allows local users to gain privileges by modifying the MANPATH to point to a man page whose filename contains shell metacharacters.
23685 CVE-2001-1178 Overflow +Priv 2001-07-11 2017-12-18
7.2
Admin Local Low Not required Complete Complete Complete
Buffer overflow in xman allows local users to gain privileges via a long MANPATH environment variable.
23686 CVE-2001-1176 Exec Code 2001-07-12 2017-10-09
7.5
User Remote Low Not required Partial Partial Partial
Format string vulnerability in Check Point VPN-1/FireWall-1 4.1 allows a remote authenticated firewall administrator to execute arbitrary code via format strings in the control connection.
23687 CVE-2001-1175 2002-04-01 2017-10-09
7.2
Admin Local Low Not required Complete Complete Complete
vipw in the util-linux package before 2.10 causes /etc/shadow to be world-readable in some cases, which would make it easier for local users to perform brute force password guessing.
23688 CVE-2001-1174 Exec Code Overflow 2002-04-01 2017-10-09
7.5
User Remote Low Not required Partial Partial Partial
Buffer overflow in Elm 2.5.5 and earlier allows remote attackers to execute arbitrary code via a long Message-ID header.
23689 CVE-2001-1173 +Priv 2001-07-26 2008-09-10
7.2
Admin Local Low Not required Complete Complete Complete
Vulnerability in MasqMail before 0.1.15 allows local users to gain privileges via piped aliases.
23690 CVE-2001-1171 +Priv 2002-04-01 2008-09-05
7.2
Admin Local Low Not required Complete Complete Complete
Check Point Firewall-1 3.0b through 4.0 SP1 follows symlinks and creates a world-writable temporary .cpp file when compiling Policy rules, which could allow local users to gain privileges or modify the firewall policy.
23691 CVE-2001-1169 +Priv 2001-09-02 2008-09-05
7.5
User Remote Low Not required Partial Partial Partial
keyinit in S/Key does not require authentication to initialize a one-time password sequence, which allows an attacker who has gained privileges to a user account to create new one-time passwords for use in other activities that may use S/Key authentication, such as sudo.
23692 CVE-2001-1164 Exec Code Overflow 2001-06-27 2008-09-05
7.2
Admin Local Low Not required Complete Complete Complete
Buffer overflow in uucp utilities in UnixWare 7 allows local users to execute arbitrary code via long command line arguments to (1) uucp, (2) uux, (3) bnuconvert, (4) uucico, (5) uuxcmd, or (6) uuxqt.
23693 CVE-2001-1161 XSS 2001-07-02 2008-09-05
7.5
User Remote Low Not required Partial Partial Partial
Cross-site scripting (CSS) vulnerability in Lotus Domino 5.0.6 allows remote attackers to execute script on other web clients via a URL that ends in Javascript, which generates an error message that does not quote the resulting script.
23694 CVE-2001-1160 Exec Code 2001-06-18 2017-10-09
7.5
User Remote Low Not required Partial Partial Partial
udirectory.pl in Microburst Technologies uDirectory 2.0 and earlier allows remote attackers to execute arbitrary commands via shell metacharacters in the category_file field.
23695 CVE-2001-1159 Exec Code 2001-07-02 2008-09-05
7.5
User Remote Low Not required Partial Partial Partial
load_prefs.php and supporting include files in SquirrelMail 1.0.4 and earlier do not properly initialize certain PHP variables, which allows remote attackers to (1) view sensitive files via the config_php and data_dir options, and (2) execute arbitrary code by using options_order.php to upload a message that could be interpreted as PHP.
23696 CVE-2001-1158 Bypass 2001-07-09 2017-10-09
7.5
User Remote Low Not required Partial Partial Partial
Check Point VPN-1/FireWall-1 4.1 base.def contains a default macro, accept_fw1_rdp, which can allow remote attackers to bypass intended restrictions with forged RDP (internal protocol) headers to UDP port 259 of arbitrary hosts.
23697 CVE-2001-1157 Bypass 2001-08-12 2008-09-05
7.5
User Remote Low Not required Partial Partial Partial
Baltimore Technologies WEBsweeper 4.0 and 4.02 does not properly filter Javascript from HTML pages, which could allow remote attackers to bypass the filtering via (1) an extra leading < and one or more characters before the SCRIPT tag, or (2) tags using Unicode.
23698 CVE-2001-1155 Bypass 2001-08-23 2008-09-05
7.5
User Remote Low Not required Partial Partial Partial
TCP Wrappers (tcp_wrappers) in FreeBSD 4.1.1 through 4.3 with the PARANOID ACL option enabled does not properly check the result of a reverse DNS lookup, which could allow remote attackers to bypass intended access restrictions via DNS spoofing.
23699 CVE-2001-1153 DoS Exec Code 2001-08-28 2008-09-10
7.2
Admin Local Low Not required Complete Complete Complete
lpsystem in OpenUnix 8.0.0 allows local users to cause a denial of service and possibly execute arbitrary code via a long command line argument.
23700 CVE-2001-1152 Bypass 2001-09-05 2008-09-05
7.5
User Remote Low Not required Partial Partial Partial
Baltimore Technologies WEBsweeper 4.02, when used to manage URL blacklists, allows remote attackers to bypass blacklist restrictions and connect to unauthorized web servers by modifying the requested URL, including (1) a // (double slash), (2) a /SUBDIR/.. where the desired file is in the parentdir, (3) a /./, or (4) URL-encoded characters.
Total number of vulnerabilities : 24903   Page : 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34 35 36 37 38 39 40 41 42 43 44 45 46 47 48 49 50 51 52 53 54 55 56 57 58 59 60 61 62 63 64 65 66 67 68 69 70 71 72 73 74 75 76 77 78 79 80 81 82 83 84 85 86 87 88 89 90 91 92 93 94 95 96 97 98 99 100 101 102 103 104 105 106 107 108 109 110 111 112 113 114 115 116 117 118 119 120 121 122 123 124 125 126 127 128 129 130 131 132 133 134 135 136 137 138 139 140 141 142 143 144 145 146 147 148 149 150 151 152 153 154 155 156 157 158 159 160 161 162 163 164 165 166 167 168 169 170 171 172 173 174 175 176 177 178 179 180 181 182 183 184 185 186 187 188 189 190 191 192 193 194 195 196 197 198 199 200 201 202 203 204 205 206 207 208 209 210 211 212 213 214 215 216 217 218 219 220 221 222 223 224 225 226 227 228 229 230 231 232 233 234 235 236 237 238 239 240 241 242 243 244 245 246 247 248 249 250 251 252 253 254 255 256 257 258 259 260 261 262 263 264 265 266 267 268 269 270 271 272 273 274 275 276 277 278 279 280 281 282 283 284 285 286 287 288 289 290 291 292 293 294 295 296 297 298 299 300 301 302 303 304 305 306 307 308 309 310 311 312 313 314 315 316 317 318 319 320 321 322 323 324 325 326 327 328 329 330 331 332 333 334 335 336 337 338 339 340 341 342 343 344 345 346 347 348 349 350 351 352 353 354 355 356 357 358 359 360 361 362 363 364 365 366 367 368 369 370 371 372 373 374 375 376 377 378 379 380 381 382 383 384 385 386 387 388 389 390 391 392 393 394 395 396 397 398 399 400 401 402 403 404 405 406 407 408 409 410 411 412 413 414 415 416 417 418 419 420 421 422 423 424 425 426 427 428 429 430 431 432 433 434 435 436 437 438 439 440 441 442 443 444 445 446 447 448 449 450 451 452 453 454 455 456 457 458 459 460 461 462 463 464 465 466 467 468 469 470 471 472 473 474 (This Page)475 476 477 478 479 480 481 482 483 484 485 486 487 488 489 490 491 492 493 494 495 496 497 498 499
CVE is a registred trademark of the MITRE Corporation and the authoritative source of CVE content is MITRE's CVE web site. CWE is a registred trademark of the MITRE Corporation and the authoritative source of CWE content is MITRE's CWE web site. OVAL is a registered trademark of The MITRE Corporation and the authoritative source of OVAL content is MITRE's OVAL web site.
Use of this information constitutes acceptance for use in an AS IS condition. There are NO warranties, implied or otherwise, with regard to this information or its use. Any use of this information is at the user's risk. It is the responsibility of user to evaluate the accuracy, completeness or usefulness of any information, opinion, advice or other content. EACH USER WILL BE SOLELY RESPONSIBLE FOR ANY consequences of his or her direct or indirect use of this web site. ALL WARRANTIES OF ANY KIND ARE EXPRESSLY DISCLAIMED. This site will NOT BE LIABLE FOR ANY DIRECT, INDIRECT or any other kind of loss.